

.ddsmoothmenu{
margin-top:22px;
}

#footer{
background:#000;
	}
#footerwrap {
padding: 40px 0 30px 40px; 
background:#000;
}

#portfoliopagerows {
	padding:0;
	margin:0;
	}

.blankbutton { 

	margin-top:0px; margin-bottom:20px;
	}
	
#contents .readmorebutton { 
	margin-bottom:0; 
	}


#contents .comments { margin-top:-20px;}

.sidebarpopular ul li.popclear { margin-top:-15px;}
.sidebarpopular ul li.populardesc { width:160px;}

#contents .relatedposts ul li.relatedclear { margin-top:-15px;}
	
.footerflickrwrap { width:280px;float:left; margin:0;padding:0; margin-left:40px; }
.ienoclear {clear:none;}	